py3rsa-verify(1)

NAME
py3rsa-verify - verify a signature

SYNOPSIS
py3rsa-verify [OPTION]... PUBLIC_KEY SIGNATURE_FILE

DESCRIPTION
Verify a signature, exit with status 0 upon success, print an error message and exit with status 1 upon error.

OPTIONS

-h, --help
    show help message and exit

-i INPUT, --input=INPUT
    name of the signed file to verify. Read from stdin if not specified.

--keyform=KEYFORM
    key format of the public key - default PEM

EXIT STATUS
0 if signature can be verified, 1 otherwise.

AUTHOR
py3rsa-verify was written by Sybren A. Stuvel <sybren AT stuvel.eu>.